body {
	font: 13px/1.5 "Lucida Grande", Lucida, Verdana, sans-serif;
	background: #dbdfdc url(images/PageShadow.png) repeat-x fixed;
	margin: 0 0 0;
	padding: 0;
	cursor: default;
}

h1 {
	font-variant: normal;
	font-size: 23px;
	margin: 50px;
}

h3 {
	margin-left: 50px;
}

#publications {
	margin: 50px;
}

ul li {
	list-style-type: none;
	margin-top: 50px;
}

p {
	
	margin-left: 50px;
	list-style-type: none;
}